results
{
  best0
  {
    laptime=61808
    date=1229702507
    car=F1
    car_id=f1
    flags=0
  }
  best1
  {
    laptime=64869
    date=1289935354
    car=Ferrari F430
    car_id=ferrari_f430
    flags=0
  }
  best2
  {
    laptime=66228
    date=1298909952
    car=Ferrari F430
    car_id=ferrari_f430
    flags=0
  }
  best3
  {
    laptime=66728
    date=1298997875
    car=Ferrari F430
    car_id=ferrari_f430
    flags=0
  }
  best4
  {
    laptime=66932
    date=1298997568
    car=Ferrari F430
    car_id=ferrari_f430
    flags=0
  }
  best5
  {
    laptime=67810
    date=1274888377
    car=Audi R10 Pesca
    car_id=audi_r10_pesca
    flags=0
  }
  best6
  {
    laptime=70256
    date=1289935289
    car=Ferrari F430
    car_id=ferrari_f430
    flags=0
  }
  best7
  {
    laptime=70322
    date=1298910022
    car=Ferrari F430
    car_id=ferrari_f430
    flags=0
  }
  best8
  {
    laptime=72261
    date=1298909714
    car=Ferrari F430
    car_id=ferrari_f430
    flags=0
  }
  best9
  {
    laptime=72595
    date=1298997641
    car=Ferrari F430
    car_id=ferrari_f430
    flags=0
  }
}
